div.gallery {
  margin-top:.5em;
  background-image:url('../img/bg/bg_gallery.gif');
  background-repeat: repeat-x;
  background-position: 0px -.2em;
  height: 19.55em;
}

div.gallery div.pic {
  float: left;
  border-bottom: .25em solid white;
  border-right: .25em solid white;
  margin-right: 1.25em;
}

div.gallery div.galpic {
  position: absolute;
}

div.gallery div.info {
  float: left;
  margin-top:2em;
  width:7em;
  line-height: .9em;
}
div.gallery div.info h4 {
  font-size:75%;
  color:#1f3f43;
  margin: 0em;
  margin-bottom:.25em;
}

div.gallery div.info p {
  font-size:68.75%!important;
  line-height: 1.25em!important;
  color:#5e5e5e;
  margin: 0em;
  padding: 0!important;
}

div.gallery div.info p a {
  text-decoration: underline;
}

div.gallery div.paging {
  position: absolute;
  margin-top:14.75em;
  margin-left: 29.225em;
}

div.gallery div.paging h4 {
  float: left;
  clear: both;
  font-size:68.75%;
  font-weight: normal;
  color:#5d5d5d;
  background-image:url('../img/icons/paging.gif');
  background-repeat: no-repeat;
  background-position:0em 0em;
  padding-right:1em;
  padding-left:.4em;
  text-align: right;
  margin: 0.5em 0em;
  margin-bottom: 1em;
  width: 11em;
}

div.gallery div.paging ul {
  list-style-type: none!important;
  margin:0em!important;
  padding:0em!important;
  margin-right: 1em!important;
  float: none!important;
  clear: both!important;
}

div.gallery div.paging ul li {
  float: left!important;
  width:.75em!important;
  margin-left: .25em!important;
  border-right: 1px solid #5d5d5d!important;
  padding:0em!important;
  line-height:1em!important;
  font-size:100%!important;
}

div.gallery div.paging ul li.last {
  border: none!important;
}

div.gallery div.paging ul li a {
  float: left!important;
  font-size:68.75%!important;
  color:#5d5d5d!important;
  padding:0em!important;
}

div.gallery div.paging ul li a.ative, div.gallery div.paging ul li a:hover {
  font-weight: bold;
}

/**/

div.teaser1 div.content {
  margin-top:1.5em;
  margin-left:2.625em;
  padding-right: 2em;
  
}

div.teaser1 h3 {
  margin:0em!important;
  padding:0em!important;
  background:none!important;
  font-variant: normal!important;
  padding-right: 2em!important;
  font-size:87.5%!important;
  line-height: 1.5em!important;
  color:#1f3f43!important;
}

div.teaser1 p {
  font-size:75%;
  line-height: 1.75em;
  color:#5d5d5d;
}

div.teaser1 div.more {
  margin-right: .75em;
  float: right;
}

div.teaser1 div.more a {
  font-size: 68.75%;
  color:#5d5d5d;
}

/**/

div.teaser_33 {
  width:33%;
  height: 11.875em;
  float: left; 
}

div.teasercontent {
  float: left;
  height:9.75em;
}

div.teaser_33.first {
  border-right: 1px dotted #a8a8a8;
}

div.teaser_33.last {
  border-left: 1px dotted #a8a8a8;
}

div.teaser_33 div.pic {
  float: left;
  margin-left: .5em;
  margin-top: .5em;
  margin-right: .5em;
  margin-bottom:0.125em;
}

div.teaser_33 div.content {
  padding-left: .5em;
  padding-right: .5em;
  
}

div.teaser_33 div.content h4 {
  margin:0em;
  margin-top:1.5em;
  margin-bottom:1em;
  font-size: 75%;
}

div.teaser_33 div.content p {
  margin:0em!important;
  font-size: 68.75%!important;
  line-height: 1.125em!important;
  padding:0em!important;
}

div.teaser_33 div.more {
  width:12em;
  margin-top:1em;
  text-align: right;
}

div.teaser_33 div.more a {
  font-size: 68.75%;
  color:#5d5d5d;
}

/**/
div.picteaser_l, div.picteaser_r {
  float: left;
}

div.picteaser_l div.pic, div.picteaser_r div.pic {
  float: left;
  margin-top: .75em;
  margin-left: .75em;
  margin-bottom: .75em;
  margin-right: 3.125em;
}
div.picteaser_l div.content, div.picteaser_r div.content {
  margin-top: 1.5em;
  padding-right: 1em;
}

div.picteaser_l div.content h4, div.picteaser_r div.content h4 {
  margin:0em;
  color:#1f3f43;
  font-size:87.5%;
}

div.picteaser_l div.content p.subtitle, div.picteaser_r div.content p.subtitle {
  margin-top:0em;
  font-size:68.75%;
  color:#5d5d5d;
  font-style: italic;
}

div.picteaser_l div.content p, div.picteaser_r div.content p {
  font-size:75%;
  color:#5d5d5d;
  line-height: 1.675em!important;
  margin-top:2em;
  margin-bottom:1.5em;
  padding:0em!important;
}

div.picteaser_l div.more, div.picteaser_r div.more {
  float: right;
  margin: 0em;
  margin-right:.5em;
  margin-bottom:.5em;
}

div.picteaser_l div.more a, div.picteaser_r div.more a {
  font-size: 68.75%;
  color:#5d5d5d;
}

div.picteaser_r div.pic {
  float: right;
  margin-left: 3.125em;
  margin-right:.75em;
}

div.picteaser_r div.content {
  margin-left:.75em;
}

/**/

div.csc-textpic-intext-right div.csc-textpic-imagewrap {
  float: right;
}


#maincontent div.csc-textpic-imagewrap {
  margin-left:1.4em!important;
  background-color:#F2F9FA;
}

#maincontent div.csc-textpic-intext-left div.csc-textpic-imagewrap {
  float: left;
  margin-left: 0em!important;
  margin-right: 1.4em!important;
}


.csc-textpic-caption {
  font-size:68.75%;
  padding:.25em;
  padding-left: .5em;
  padding-top:.5em;
}

/**/

div#maincontent ul,
div#maincontent blockquote ul li {
  /* list-style-image:url('../img/icons/rc_arrow_fff.gif'); */
  list-style-type: square;
}

div#maincontent ul li, div#maincontent ol li {
  font-size:12px;
  color:#5d5d5d;
  line-height: 1.75em;
  padding-right:2em;
}

div#maincontent a.contentlink, div#maincontent a.internal-link, div.rc_more a {
  color:#1F3F43;
  /*padding-left:1em;
  background-image:url('../img/icons/rc_arrow_fff.gif');
  background-repeat: no-repeat;
  background-position: .125em .125em;*/
}

img.linkicon {
   margin-bottom:-0.175em;
   margin-right:0.125em;
}



div#maincontent .csc-textpic-imagewrap a, div#maincontent div.gallery a, div#maincontent div.teaser3 a, div#maincontent div.teaser1 a, div#maincontent .more a, div#maincontent .picteaser_l a, div#maincontent .picteaser_r a {
  padding:0em!important;
  background:none!important;
}

div#maincontent .picteaser_l a.external-link-new-window, div#maincontent .picteaser_r a.external-link-new-window {
  color:#1F3F43!important;
  padding-left:1em!important;
  background-image:url('../img/icons/rc_extarrow_fff.gif')!important;
  background-repeat: no-repeat!important;
  background-position: .125em .125em!important;
}


/* CONTACT-FORM */

fieldset {
  border: none;
  margin:0em;
  padding:0em;
  padding-left:1.5em;
}

.csc-mailform-field {
  margin-bottom:.25em;
}

.csc-mailform-field label {
  font-size: 75%;
  width:15em;
  color:#5D5D5D;
  float: left;
}

.csc-mailform-field input, .csc-mailform-field textarea {
  font-size: 75%;
  color:#5D5D5D;
  width:20em;
  font-family: Verdana, Arial, sans-serif;
}

.csc-mailform-field input.csc-mailform-submit {
  width:auto;
  background-color:#fff;
  border: 1px solid black;
}

.csc-mailform-field input.csc-mailform-check {
  width:auto;
}  

.csc-mailform-field .inputfield {
  float: left;
    font-size: 75%;
    width: 15em;
}


/* 17.12.2013 */

.staffmember{
  float: left;  
  width: 100%;
  clear: both;
  margin-top: 25px;
  border-bottom: 1px dotted #A8A7A7;
      margin-bottom: 0.5em;
}

.staffmember span.date {
  font-size: 68.75%;
  color: #a10014;
  margin-bottom: 5px;
  font-weight: bold;
  padding-left: 1.5em;
}

.staffmember .pic {
  float: left;
      margin-left: 1.75em;
     margin-right: 2em;
}

.staffmember .info {
  background-image: url("../img/icons/rc_arrow_fff.gif");
     background-position: 0 0.3em;
      background-repeat: no-repeat;
      float: left;
      font-size: 68.75%;
      line-height: 1.5em;
      margin-top: 0em;
      padding-left: 1.5em;
      max-width: 380px;
}

.staffmember .info a {
  font-weight: bold;
  color:#1F3F43;
}

.staffmember .moreinfo {
  float: right;
  font-size: 68.75%;  
  margin-right: 20px;
  width: 100%;
  text-align: right;
}


#maincontent div.mc_linklist ul {
  clear: left;
}


#maincontent h3, #rightcontent h3 {
  clear: left;
}


/* printonly fix */

.printonly {
  display: none;
}
